html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption { margin:0px; padding:0px; border:0px; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
strong { font-weight:bold; }
:focus { outline:0; }
ol, ul { list-style:none; margin:0px; padding:0px; }
caption, th, td { text-align:left; font-weight:normal; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
html, body { margin:0px; padding:0px; }
table { width:100%; }

html {
    font-size: 10px;
}
body {
    background-color: #F1F2F7;
    color: #222;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    line-height: 1.42857;
	overflow-x: hidden;
}

#back-to-top.go-start {
    filter: none;
    opacity: 1;
    right: 2%;
    top: 50%;
	z-index: 6000;
    transition: opacity 1s ease 0s, top 0.2s ease 0s;
}
#back-to-top {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    color: #fff;
    display: none;
    font-size: 2.7rem;
    height: 6rem;
    line-height: 5.7rem;
    opacity: 0;
    position: fixed;
    right: 2%;
    text-align: center;
    top: 300px;
    transition: opacity 0.2s ease 0s, top 1s ease 0s;
    width: 6rem;
}
#back-to-top:hover {
    background-color: rgba(0, 0, 0, 0.2);
}
.go-start {
    position: fixed;
}

/* ---- Main ---- */
a, a:link { color:#4D4D4D; }
a:hover { color:#C50C29; text-decoration:underline; }
/*a.em { color:#C50C29; }*/
/*em { font-style:normal; color:#C50C29; }*/
small { font-size:smaller; }
h1 {  }
h2 { margin-bottom:10px; }
h3 {  }
p { margin:0px 0px 10px 0px; }
.access-panel { display:none; }
.acenter { text-align:center; }
.aleft { text-align:left; }
.alert-text { color:#FF0000; font-weight:bold; }
.notif-text { color:#00FF00; font-weight:bold; }
.no-data { margin-bottom:10px; }
.no-deco { text-decoration:none; }
.no-margin { margin:0!important; }
.bold { font-weight:bold; }
.aright { text-align:right; }
.block { display:block; }
.clear { clear:both; display:block; font-size:0px; height:0px; line-height:0px; width:100%; margin:0px; min-height:0px; padding:0px; }
.middle { vertical-align:middle; }
.required { color:#FF0000; font-weight:bold; }
.welcome { text-transform:capitalize; }
/*.padded { padding:10px; }*/


/* ---- Structure ---- */
#ext-global { background:#FFFFFF; text-align:left; }
#ext-sidebar { float:left; width:15%; }
#ext-wrapper { float:left; width:85%; }
#global { width:100%; margin:0px auto; background:#f1f2f7; text-align:left;overflow: hidden; }
#wrapper { min-height: 1600px; }


/* ---- Header ---- */
#header { }

/* ---- Menu ---- */

/* ---- Submenu ---- */
#menu .submenu {  }

/* ---- Content ---- */
#breadcrumb { }
#main { float:left; width:99%; font-size: 14px;padding-right: 1%;}
 .b_ab_all{ font-size: 14px;}
#sidebar { float:right; width:300px; background-color:transparent; overflow:hidden; }

/* ---- Table ---- */
#ext-main th.ordering { cursor:pointer; }
#main .listing { margin-bottom:10px; }

/* ---- Article ---- */
.article-content {}

/* ---- Pagination ---- */
.pagination { margin-top:10px; text-align:center; }

/* ---- Footer ---- */
#footer {  }

/* ---- Acces Panel ---- */
.access_panel { font-size:0px; height:0px; line-height:0px; margin:0px; padding:0px; }
.access_panel img { height:0px; }

/* ---- Commentaires ---- */
.comments { font-size:12px; margin-top:10px; }
.comments .comment-abuse { margin-left:20px; }
.comments .comment-abuse a { background:transparent url("/app/lja/pix/abuse-flag.gif") top left no-repeat; color:#B3B3B3; display:block; font-size:11px; padding:0 0 0 16px; text-decoration:none; }
.comments .comment-abuse a:hover { text-decoration:underline; }
.comments .comment-author { background:transparent url("/app/lja/pix/puce_comments.gif") 0px 3px no-repeat; color:#064273; overflow:hidden; padding-left:20px; }
.comments .comment-date { color:#AAAAAA; font-size:11px; margin-left:20px; }
.comments ul { border-bottom:1px solid #E4E4E4; }
.comments ul li { background:transparent url("/app/lja/pix/comment-bg.gif") top left repeat-x; border-top:1px solid #E4E4E4; min-height:83px; }
.comments ul li div.fleft { padding:10px 0px 0px 6px; width:194px; }
.comments ul li div.fright { color:#666666; padding:10px; text-align:left; width:430px; }
.comments-compose .comment-title { color:#282929; font-weight:bold; margin:0 0 2%; padding-left:2%;padding-top: 2%;text-transform:uppercase; }
.comments-compose .comment-container { background-color:#fff; margin:0px 1px; padding:10px 20px; /*width:607px;*/ }
.comments-compose .comment-container .comment-controls div.fleft { display:inline; color:#666666; margin:0px 10px; }
.comments-compose .comment-container div.comment-area { margin-bottom:12px; margin-top:24px; }
.comments-compose .comment-container div.comment-area textarea { background:transparent url('/app/lja/pix/comment-compose-textarea.gif') top left no-repeat; border:none; color:#999999; font-family:Arial; font-size:12px; height:105px; padding:5px; width:97%; background:url('/app/lja/pix/area_corner_top_left.png') top left no-repeat, url('/app/lja/pix/area_corner_top_right.png') top right no-repeat, url('/app/lja/pix/area_corner_bottom_left.png') bottom left no-repeat, url('/app/lja/pix/area_corner_bottom_right.png') bottom right no-repeat,
url('/app/lja/pix/area_border_left.png') left repeat-y, url('/app/lja/pix/area_border_top.png') center top repeat-x #ffffff; }
.comments-compose .comment-container div.fleft .comment-input input,
.comments-compose .comment-container div.fright .comment-input input { background:transparent url('/app/lja/pix/comment-compose-input.gif') top left no-repeat; border:none; color:#999999; height:17px; padding:5px 0px 5px 8px; width:272px; }
.comments-compose .comment-container div.comment-area .comment-label,
.comments-compose .comment-container div.fleft .comment-label,
.comments-compose .comment-container div.fright .comment-label { color:#666666; margin-bottom:6px; }
.comments-compose .comment-footer { background:#fff; height:5px; margin:0px 1px;}
.comments-compose .comment-header { background:#fff; height:5px; margin:0px 1px;}
.comments-header { margin:20px 0px; }
.comments-header .arrowed { background:transparent url("/app/lja/pix/puce_grey_arrow.gif") 0px 6px no-repeat; color:#808080; display:block; padding:0 0 0 8px; text-decoration:none; }
.comments-header .comment-title { color:#282929; font-weight:bold; text-transform:uppercase; }